asgiref==3.5.0
black==22.3.0
certifi==2023.11.17
charset-normalizer==3.3.2
click==8.1.2
colorama==0.4.6
cssbeautifier==1.14.11
Django==4.0.3
django-spa==0.3.6
djlint==1.34.0
EditorConfig==0.12.3
flake8==4.0.1
gunicorn==21.2.0
html-tag-names==0.1.2
html-void-elements==0.1.0
idna==3.6
jsbeautifier==1.14.11
json5==0.9.14
mccabe==0.6.1
mypy-extensions==0.4.3
pathspec==0.11.2
platformdirs==2.5.1
pycodestyle==2.8.0
pyflakes==2.4.0
PyYAML==6.0.1
regex==2023.10.3
requests==2.31.0
six==1.16.0
sqlparse==0.4.2
tomli==2.0.1
tqdm==4.66.1
typing_extensions==4.8.0
tzdata==2023.3
urllib3==2.1.0
whitenoise==5.3.0
